JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_OnlineUnlockStatus.h File Reference

## Classes
class | OnlineUnlockStatus
| A base class for online unlocking systems. More...
struct | OnlineUnlockStatus::LicenseResult
| The possible error strings that can applyKeyFile() can return on failure. More...
struct | OnlineUnlockStatus::UnlockResult
| This provides some details about the reply that the server gave in a call to attemptWebserverUnlock(). More...
struct | OnlineUnlockStatus::MachineIDUtilities
| This class contains some utility functions that might help with machine ID generation. More...